count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: ee9b31ee1654b622673401840a8825fd
publications: http://rnacentral.org/api/v1/rna/URS00027FC7B4/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027FC7B4
sequence: GUUCCAAUAAAGCUUUAUUUAUAAAAACAAGUGACUGAACAGACUUGACACACAGGUUGUACUUUGCCAAUUUCUGUUCUAGAAGAUUGACUCACAUCAACAAUAUUUCCAAGAGUCAUUAAUCAGCCACAGAUAGGAUUUACAUAUAAACAGGACAAGUUAUCUGCACAGAACAUCCUAUCAGAAAUGAGCCACUAAUGUCACCAAACUACAAAUCAGAAGCUUGCUUAGUAAUCAAUAGGUCAGGCAAAUUAAAUUGUUUUCUUGAUUUAUGUUCUCCCAAAAUUGACCCUGAGAAAAUGGUUUAAAUUCAAGUAUCUAUUUGGCAGAUAAUUCCUGGAAAUAUUAGUCAGGAAGUAAAGAAGUAAAACAGGGAAAGGAAGGAAGCCAGUAAAAUUUGCCUUGAUGAGCAAGAUCAGUAAGGGCAGCUGGAGCACAAUCUCCCUGGGAGAACAUGCCUCAGAUGUAUCCCACGCAUGAGGCAAGGGAACUGGGAUAUUUAUCCAGUAACUCCAUCAGUCAUUGGUUAAGGAUUGCUUCUGGGAGGGUGGAGGGCAGAGAGGGCUCCAGGCAGAGUGGCAGCUGGAAGUUGGGCAGCAUGUAUGGACAUGGUAAAUGUCAAGGCGAUAGGGGUGGGGCACCAACAGCAUCUGCUAUACCUGUUUUCUCCCAAAUGUUAUUUAUAAUUAGGUAAUAUGAAUUAAUCAGUAAAUCUUCUAUUAAGGGAAUUUUUCUGAAUAGUGGAACUAGUCCUGUAAAAACCAACCAACCUUCCUCUCCAUGGUGUUGGAUAGGUACUAACACGUUUUAAACAGCUAACCUCUUUUCUGUGCACUGUGCUGCCAAGUUUAUUGUUAGAGGAGAACAAAGGCUGGCCUAUGGAAAAGGAGAAAGUAGGCUAGCAGGGGAAGAAGAAAAGUGGGCAAUAAGGCAAGGGAACAAGAACCUGGGAGAAACAGAAGCAGUAGGGGUUGGACAGAAGUAGGGUGAGAAUCAUUUCAGCCUAUGGGAAAGGGAAGAGAUAGAAACAGACCUUUUCUAAUUCCUAAAAUCUAUUUUUUCCUAUUUACUAUUAGUAAUAACUAGUGGCAUAAUUACUAUAAUAAUAAGUGGUGGUGAUGGGAAGAUUUGGGGGUAUUCAUUUUAUGUAUCCAGAGUUAGGGCUUUUGGCUCCUCUCUACCGCUCUCACCAGAGACCGAGUUUUUCUUUUCUUUUGGUUUGGCUGCUUGGGUUUAUAUUUCCUCCCAGAAGGACUGACUGCUUCUGGCCACCUGUAACCUACUCCAGGAGGACCCAAGAUAAAUUACACGGUCACAGCCGAACGUAAGGACAAGAAGGAUCACAACUAUCUUCUUUGUCAGGUCAUGUGGACCCUUAGGGGUUGACUAACCAGGCAGAGUUACUCUAGGAGCAGCUAUGGAAAACUAGAGUGGGUAUGCACUCCCUGGGUCCACACCUCAGUUUUGGAACACAACUCCAUAAAAGAAGGAACUUCAUAAUGCUGGCAUAUUCAGGGCAAAAUAAUUCUUCCUUAAAGCCAAGCAACAGCAGUAUAAGCCUAGCAGUUGAGAGUGUAGGUGUCAGCAUCAUGCAGACCUGAGGUAGACUACUGGCUCAGUUACUUAGCUCCGCUGCAUGUAUUCAUCCAGACAUAAAUGUCAAUACCUCGUUGAGUAUCCUGUGAAGAAUCCACUCUCACAAAGCAUUUGAGGGUAAGGUAGACUUUCUUAAGAUUCGACAGUGGCGAUUGAGAAAGAAUUUACAUCAUGCUACCCAAAGCAAUCAACUUUAAAAUCUGACAUUUGUAUCCUCCCAAGUCCAUUCUUAGCCUUCCUGAUACAAUGAUUUUCUCUCUUUCCUUCCUCCAUACAAUGCUGGGUGUCAUUGGCUCCAUUCUCCUCAUUCUCACCCCUCCUUAUUUUGUCUUCCACCUUGCUACGCAGCUGAGCCCCCUCCAGCUCUCCAGCUCAGCAGCAUAAAGGGUUCUCCAGUUAACAGGAUCUCCUUAGAAGG
url: http://rnacentral.org/api/v1/rna/URS00027FC7B4?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027FC7B4/xrefs?format=yaml
